<?php
/**
 * Created by PhpStorm.
 * User: varun_2
 * Date: 24-01-2016
 * Time: 13:53
 */

namespace App\Http\Controllers;
use GrahamCampbell\Markdown\Facades\Markdown;
use League\CommonMark\Converter;

class MarkdownRender extends Controller
{
    protected $converter;

    public function __construct(Converter $converter)
    {
        $this->converter = $converter;
    }


    public function apiDocument()
    {
        $content = \File::get('../docs/API_document.md') ;
        return $this->converter->convertToHtml($content);
    }
}